/*
-------------  移动端样式  -------------
*/

@media (min-width: 320px) and (max-width:767px) {
    .headerbtnbox-btn {
        display: none;
    }
    .headerbtnbox-line {
        display: none;
    }
    .logobox {
        margin-left: 15px;
    }
    .headerbtnbox {
        position: absolute;
        right: 56px;
        top: 0;
    }
    .navbar-collapse {
        background-color: #ffffff;
    }
    .navbar-default .navbar-nav>li>a {
        color: #555555;
    }
    #menu ul li a.active {
        color: #000000;
    }
    .menu-container {
        padding: 22px 0px;
    }
    .slidehome_maintitle_cn {
        font-size: 26px;
        line-height: 36px;
    }
    .slidehome_mainsubtitle {
        letter-spacing: 2px;
        margin-bottom: 18px;
    }
    .slidehome_maintitle {
        line-height: 48px;
        margin-bottom: 2px;
    }
    .slidehome_maindesc {
        font-size: 13px;
        line-height: 24px;
    }
    .btn_public_s2 a {
        font-size: 13px;
        line-height: 44px;
    }
    .btn_public_s3 a {
        font-size: 13px;
        line-height: 44px;
    }
    .slidehome_maintext {
        margin-bottom: 36px;
    }
    #slidehome {
        height: 480px;
    }
    .swiper-button-next,
    .swiper-button-prev {
        display: none;
    }
    .slidehome_main {
        top: 60%;
    }
    .home_numbt1 {
        font-size: 28px;
        line-height: 32px;
    }
    .home_numbt3 {
        margin-top: 8px;
        margin-left: 4px;
    }
    .home_numbt2 {
        margin-top: -16px;
    }
    .home_numballinfo {
        padding: 10px 0px 0px 0px;
    }
    .home_numbmain {
        padding: 32px 0px 0px 0px;
    }
    .home_numb {
        height: 288px;
    }
    .data-list-websitebox-content-other {
        display: none;
    }
    .title-bxo-maintitle {
        font-size: 24px;
        line-height: 36px;
    }
    .title-bxo-subtitle {
        font-size: 12px;
        line-height: 32px;
    }
    .home-paddingud {
        padding: 36px 0px 36px 0px;
    }
    .title-bxo {
        padding: 48px 0px 24px 0px !important;
    }
    #tab-datalist>li>a {
        line-height: 44px;
    }
    .mainbox_function_ttitle {
        font-size: 14px;
        line-height: 20px;
    }
    .mainbox_function_tdesc {
        font-size: 13px;
        line-height: 20px;
        height: 42px;
    }
    .mainbox_functionbox {
        margin-bottom: 8px;
    }
    .sloganbox_ttitle {
        font-size: 24px;
        line-height: 36px;
    }
    .sloganbox_tdesc {
        width: 90%;
        font-size: 13px;
        line-height: 20px;
        padding: 16px 0px 0px 0px;
    }
    .sloganmain {
        padding: 50px 0px;
    }
    .footerbox-mainbox {
        margin-bottom: 32px;
    }
    .footerbox-copyright {
        margin-top: 64px;
    }
    .header .icon-bar {
        background-color: #555555 !important;
    }
    .templatepage_leftnav {
        width: 100%;
    }
    .templatepage_leftnavlistbox_list ul li {
        width: auto !important;
    }
    .templatepage_leftnavlistbox {
        padding-bottom: 6px !important;
    }
    .templatepage_leftnavlistbox_type {
        line-height: 20px !important;
        padding-left: 0px !important;
    }
    .templatepage_leftnavlist {
        padding: 0px !important;
        /* padding: 16px 0px 24px 0px !important; */
        /* display: none; */
        height: 64px;
        overflow: auto;
    }
    .templatepage_temlist {
        width: 100%;
        padding-right: 0%;
        margin-top: 36px;
    }
    .data-list-websitebox {
        padding: 0px 0px 12px 0px;
    }
    .pricemaincontent_listmaintopdesc {
        display: none;
    }
    .pricemaincontent_listmaintopbtn {
        display: none;
    }
    .priceMClistnameT {
        padding: 34px 0px 24px 0px;
    }
    .pricemaincontent_listname_t1 {
        font-size: 20px;
        font-weight: bold;
        line-height: 32px;
    }
    .pricemaincontent_listmask {
        width: 48%;
    }
    .pricemaincontent_listmain {
        width: 48%;
    }
    .pricemaincontent_listname l {
        display: none;
    }
    .pricemaincontent_list {
        padding: 12px 0px 16px 0px;
    }
    .pricemaincontent_service_tbox_title {
        font-size: 24px;
        font-weight: bold;
        line-height: 48px;
        padding: 0px;
    }
    .pricemaincontent_service_mian {
        padding: 0px;
        width: 100%;
        margin-top: 32px;
        margin-bottom: 36px;
    }
    .pricemaincontent_servicebox {
        width: 100%;
        padding: 0px;
        padding-bottom: 36px;
        height: auto !important;
    }
    .pricemaincontent_service .item_wrapper .title {
        font-size: 18px;
        line-height: 24px;
        padding: 0px 0px 12px 0px;
    }
    .pricemaincontent_service .item_wrapper .subtitle {
        font-size: 14px;
        line-height: 24px;
        padding-bottom: 16px;
        margin-bottom: 12px;
    }
    .pricemaincontent_service .item_wrapper .bank_info {
        line-height: 24px;
    }
    .footerbox-main-logo i {
        font-size: 48px;
        line-height: 48px;
    }
    .helpcenterpage_title {
        font-size: 24px;
        line-height: 64px;
    }
    .helpcenterpage_searchbox {
        width: 100%;
    }
    .helpcenterpage_otherbox a {
        padding: 0px 6px;
    }
    .helpcenterpage {
        height: 400px;
        margin-bottom: 32px;
    }
    .templatepage_doclist {
        width: 100%;
        padding-right: 0%;
    }
    .doclistmain_uptitle {
        width: 72%;
        font-size: 16px;
        line-height: 48px;
    }
    .doclistmain a {
        padding-bottom: 24px;
        margin-bottom: 14px;
    }
    #content {
        width: 100%;
        margin: 32px 0px 0px 0px;
    }
    .listpoint {
        display: none !important;
    }
    .templatepage_leftnavlistbox_list ul li a {
        padding-left: 0px !important;
        padding-right: 16px;
    }
    .detailsmain_infobox {
        width: 100%;
        padding: 0px 15px;
    }
    .detailsmain_infobox_img {
        width: 100%;
        margin-right: 0%;
    }
    .detailsmain_infobox_text {
        width: 100%;
        padding-top: 48px;
    }
    .detailsmain {
        padding: 36px 0px 24px 0px;
    }
    .detailsmain_info {
        margin-bottom: 64px;
    }
    .detailsmain_infobox_imgbox {
        width: 88%;
        display: block;
        margin: 0 auto;
    }
    .detailsnews_tbox .postPage_header .introduction .intr_right .more {
        margin-bottom: 32px;
    }
    .detailsnews_tbox .postPage_header .introduction .intr_left .title {
        font-size: 36px;
        line-height: 48px;
    }
    .detailsnews_tbox .postPage_header {
        padding-bottom: 8px;
        margin-top: 24px;
    }
    .detailsnews_tbox .postPage_header .back_btn a {
        color: #999999;
    }
    .detailsnews_nextbox {
        padding-top: 24px;
    }
    .detailsnews_next {
        height: 220px;
    }
    .templatepage_main {
        margin-bottom: 36px;
        margin-top: 36px;
    }
    .btnwindowbox {
        display: none;
    }
    .logo_previewpage {
        width: auto !important;
        margin: inherit !important;
        text-align: left !important;
    }
    .btn_public_s5 {
        display: none;
    }
    .framebox {
        padding: 0px !important;
    }
    .framemain {
        height: calc(100vh - 0px) !important;
    }
    .framecontent {
        border-radius: 0px !important;
    }
    .framecontentwindow {
        background: none !important;
    }
    #data_webite {
        margin-top: 32px;
    }
    .detailsmain_infobox_imgbmask {
        opacity: 1;
        top: 50%;
    }
    .navbar-staticbg {
        padding: 20px 0px 5px 0px;
    }
    .contactusmain {
        padding-top: 64px;
        padding-bottom: 0px;
    }
    .contactus_main {
        width: 100%;
        height: auto;
        margin-top: 16px;
    }
    .contactus_mainewmbox {
        width: 100%;
        height: 240px;
    }
    .contactusmain_cont_ewmimg img {
        width: 90px;
    }
    .contactusmain_cont_ewmtext {
        margin-top: 12px;
    }
    .contactusmain_cont_ewmbox {
        padding-top: 60px;
    }
    .contactus_mainconbox {
        width: 100%;
        height: auto;
        padding-left: 0px;
        margin-top: 240px;
    }
    .contactus_mainconb1 {
        width: 100%;
        height: auto;
        padding: 24px 20px 0px 20px;
    }
    .contactusmain_cont_cname_cn {
        font-size: 18px;
        line-height: 24px;
    }
    .contactusmain_cont_cname_en {
        letter-spacing: 2px;
    }
    .contactusmain_cont_cname::after {
        width: 32px;
        height: 1px;
        margin: 12px 0px;
    }
    .contactusmain_cont_tdesc {
        font-size: 12px;
    }
    .contactus_mainconb2 {
        width: 100%;
        height: auto;
        padding: 36px 24px 24px 24px;
    }
    .contactusmain_cont_cbusinessbox {
        width: 50%;
        margin-bottom: 12px;
        float: left;
    }
    .footerbox-copyright a {
        line-height: 22px;
    }
}


/*
-------------  PC端样式  -------------
*/

@media (min-width: 768px) {
    .navbar-nav {
        float: right;
        margin: 0;
    }
}

@media (min-width: 1366px) {
    .templatepage_leftnav {
        width: 12%;
        margin-right: 3%;
    }
    .templatepage_temlist {
        width: 85%;
    }
}

@media (max-width: 1479px) {
    .detailsnews_tbox .postPage_header .introduction .intr_left {
        float: inherit;
        width: 100%;
    }
    .detailsnews_tbox .postPage_header .introduction .intr_right {
        width: 100% !important;
        float: left !important;
    }
}

@media (min-width: 1600px) {
    .templatepage_leftnav {
        width: 16%;
        margin-right: 4%;
    }
    .templatepage_temlist {
        width: 80%;
    }
    .detailsmain_infobox {
        width: 76% !important;
    }
    .pricemaincontent_listmask {
        width: 72%;
    }
    .pricemaincontent_listmain {
        width: 72%;
    }
}

@media (min-width: 1920px) {
    .templatepage_leftnav {
        width: 12%;
        margin-right: 3%;
    }
    .templatepage_temlist {
        width: 85%;
    }
    .pricemaincontent_listmask {
        width: 64%;
    }
    .pricemaincontent_listmain {
        width: 64%;
    }
}